@charset "utf-8";
/* @font-face {

/*===== Pre CSS =====*/
body{ font-size: 16px; font-weight: 500; font-family: "Jost", sans-serif; line-height: 1.5;}
p,a, span, table, th, tr, td, h1, h2, h3, h4, h5, h6, img, ul, ol, li{ margin: 0; padding: 0;}
h1, h2, h3, h4, h5, h6{font-family: "Work Sans", sans-serif;}
a[href^=tel] { text-decoration:inherit; color: inherit; }
[class*="col-"] { margin-bottom: 20px;}
p {font-size: 16px; font-weight: 400;line-height: 1.8;font-family: "Jost", sans-serif;}
img{height: 100%; width: 100%; object-fit: cover;}
.ms-flex { display: flex; align-items: center; justify-content: center;}
.bg-default,::after,::before{background-size: cover;background-position: center; background-repeat: no-repeat;}
a:hover{text-decoration: none;}
/*===== Go To Top Section =====*/
#back-top{ display: block; position: fixed; bottom: 140px; right: 10px; bottom: 10px; text-align: center;  z-index: 99999; }
#back-top a{ display: block; text-decoration: none; }
#back-top a .fa{ width: 40px; height: 40px; padding-top: 8px; font-size: 20px; border-radius: 5px; opacity: 1; color: #fff; background: #2c2c2c; border: #fff solid 2px; -webkit-transition: all linear 0.3s; -moz-transition: all linear 0.3s; -o-transition: all linear 0.3s; transition: all linear 0.3s; }
#back-top a .fa:hover{ background: #EFE613; color: #000; }

/* Modal Body */
.modal-body .close{ position: absolute; top: 8px; right: -4px; transform: translate(-50%,-50%); opacity: 1; color: #000; }
.modal-body img{ width: 100%; }

/* Wrapper */
.wrapper{ position: relative; margin: 0; padding: 0; overflow: hidden; }
.transition{ -webkit-transition: all linear 0.3s; -moz-transition: all linear 0.3s; -o-transition: all linear 0.3s; transition: all linear 0.3s; }

/* Dropdown Menu */
.navbar .navbar-nav li .serv_dropdown_menu{ display: none; position: absolute; z-index: 999999; border-top: transparent solid 25px; background: transparent; top: 20px; margin-left: 0; width: 235px; overflow-x: hidden; -webkit-transition: all linear 0.3s; -moz-transition: all linear 0.3s; -o-transition: all linear 0.3s; }
.navbar .navbar-nav li .serv_dropdown_menu ul{ width: 100%; }
.navbar .navbar-nav li .serv_dropdown_menu ul li{ display: block; width: 100%; list-style: none; text-align: left; margin: 0; }
.navbar .navbar-nav li .serv_dropdown_menu ul li a{ display: block; padding: 10px 15px; text-align: left; font-size: 14px; font-weight: 400; text-decoration: none; background: #03016f; color: #fff; border-top: #fff solid 1px; border-radius: 3px; -webkit-transition: all linear 0.3s; -moz-transition: all linear 0.3s; -o-transition: all linear 0.3s; }
.navbar .navbar-nav li .serv_dropdown_menu ul li a:hover{ padding-left: 20px; color: #000; border-top: #fff solid 1px; background: #F3E723; }
.navbar .navbar-nav li .serv_dropdown_menu ul li a .fa{ float: right; margin-left: 5px; }

/* My Own Custom Dropdown Animation */
.navbar .navbar-nav li:hover .serv_dropdown_menu{ display: block; -webkit-animation: slide-up .5s ease-out; -moz-animation: slide-up .5s ease-out; }
@keyframes slide-up {
      0% { opacity: 0; -moz-transform: translateY(15%); }   
    100% { opacity: 1; -moz-transform: translateY(0); }
}

/*===== Mobile Menu =====*/
.mobile_menu.active{ position: fixed; top: 0; left: 0; width: 100%; height: 100%; background: transparent; z-index: 9999999999; }
.menu_icon_box{ position: fixed; top: 0; left: 0; z-index: 9999999999; display: block; width: 100%; background: #191919; height: 57px; }
.tab_button{ float: left; }
.tab_button a{ display: inline-block; padding: 7px 10px; margin-top: 14px; font-size: 10px; text-align: center; text-transform: uppercase; color: #fff; background: transparent; border: #fff solid 1px; border-radius: 5px; box-sizing: border-box; text-decoration: none; }
.tab_button a:hover{ background: #747474; border: #747474 solid 1px; }
.tab_button1{ margin-left: 15px; margin-right: 5px; }

.menu_icon{ position: fixed; top: 15px; right: 15px; width: 30px; height: 30px; padding: 1px 5px; background: transparent; box-sizing: border-box; cursor: pointer; z-index: 999; }
.menu_icon span{ width: 100%; height: 2px; display: block; background: #fff; margin: 5px 0; border-radius: 5px; transition: all linear 0.3s; }
.menu_icon.active{ color: #fff; padding: 8px 3px 0; }
.menu_icon.active span{ position: absolute;     width: 85%; }
.menu_icon.active span:nth-child(1){ transform: rotate(45deg); }
.menu_icon.active span:nth-child(3){ transform: rotate(-45deg); }
.menu_icon.active span:nth-child(2){ display: none; }

.mobile_slideLogo{ display: block; text-align: center; }
.mobile_slideLogo img{ display: inline-block; float: none; padding: 15px; margin-bottom: 15px; border-radius: 5px; width: 80%; height: auto; background-color: #fff; }
.sidebar{ padding: 65px 15px; position: fixed; top: 0; left: -100%; z-index: 99999; overflow-y: scroll; width: 100%; height: 100%; background: #191919; text-align: center; box-sizing: border-box; z-index: 999999; -webkit-transition: all linear 0.3s; -moz-transition: all linear 0.3s; -o-transition: all linear 0.3s; }
.sidebar.active{ left: 0; }
.sidebar ul li{ list-style: none; }
.sidebar ul li a{ position: relative; display: block; padding: 10px 15px; border: #747474 solid 1px; text-align: left; color: #fff; margin-bottom: 1px; text-transform: uppercase; text-decoration: none; font-size: 12px; font-weight: 400; border-radius: 5px; }
.sidebar ul li a::before{ content: ""; position: absolute; top: 0; left: 0; z-index: -1; padding: 12px 0; height: 100%; width: 0%; background: #747474; transition: all linear 0.3s; -webkit-transition: all linear 0.3s; -moz-transition: all linear 0.3s; -o-transition: all linear 0.3s; }
.sidebar ul li a:hover::before{ width: 100%; }
.sidebar ul li.active{ background: #747474; border-radius: 5px; }

/*===== Responsive Mobile Dropdown =====*/
.accordion{ list-style: none;  padding: 0; margin: 0; }
.accordion_headline{ background: transparent; padding: 10px; border: #666 solid 1px; color: #fff; text-align: left; text-transform: uppercase; font-size: 14px; border-radius: 5px; font-weight: 400; transition: .3s ease; position: relative; }
.accordion_headline::before,
.accordion_headline::after{ content: ""; width: 15px; height: 2px; background: #ffffff; position: absolute; display: block; top: 50%; right: 15px; transform: translate(-50%, -50%) rotate(0deg); transition: .3s ease; }
.accordion_headline::after{ transform: translate(-50%, -50%) rotate(90deg); }
.accordion_headline:hover{ cursor: pointer; background: transparent; }
.open > .accordion_headline::before{ transform: translate(-50%, -50%) rotate(180deg);     }
.open > .accordion_headline::after{ transform: translate(-50%, -50%) rotate(360deg); }
.accordion_content{ display: none; background: transparent; padding: 0; border-top: 0; }
.accordion li{ margin-bottom: 1px; }
.accordion_headline h5{ font-size: 16px; margin: 0; padding-right: 30px; }
.accordion_content p{ font-size: 14px; margin: 0; }

/*-- Modern Social Media Icon Display --*/
.social_media_block{ display: block; position: fixed; top: 0; left: 0; z-index: 99; height: 100%; background: transparent;display: none; }
.share_icon .fa{ position: absolute; left: 10px; bottom: 10px; z-index: 2; cursor: pointer; width: 40px; height: 40px; border-radius: 5px; background: #2c2c2c; color: #fff; border: #fff solid 1px; font-size: 16px; text-align: center; padding: 12px 5px 0 0; -webkit-transition: all linear 0.3s; -moz-transition: all linear 0.3s; -o-transition: all linear 0.3s; transition: all linear 0.3s; }
.share_icon .fa:hover{ transform: rotate(360deg); background: #EFE613; border-color: #EFE613; color: #000; }
.social_icon ul{ display: block; text-align: center; }
.social_icon ul li{ list-style: none; display: inline-block; }
.social_icon ul li .fa{ position: absolute; left: 10px; bottom: 10px; z-index: 1; width: 40px; height: 40px; border-radius: 5px; border: none; background: #6f729a; color: #fff; font-size: 16px; text-align: center; padding: 13px 0px 0 0; -webkit-transition: all linear 0.3s; -moz-transition: all linear 0.3s; -o-transition: all linear 0.3s; transition: all linear 0.3s; }
.social_icon ul li .fa:hover{ transform: rotate(360deg); }
.social_icon.active ul li:nth-child(1) .fa{ bottom: 50px; background: #3b5998; color: #fff; }


/*===== Header Section =====*/
header{position: absolute;width: 100%;top: 0;z-index: 4;}
.header-page{position: relative;background: url('https://jasperusa.sfo3.cdn.digitaloceanspaces.com/goldingswindowcleaning/home/banner.webp') no-repeat top;background-size: cover;}
.header-bottom{padding: 20px 0 0;border-bottom: 1px solid #fff;}
.logo img{max-width: 205px;}

.navbar { border: none; background: transparent; background-color: transparent ; padding:0; }
.navbar .navbar-nav{display: block;margin: 0;padding: 0; text-align: right; width: 100%;background: transparent;}
.navbar .navbar-nav > li{display: inline-block;list-style: none;float: none;margin: 0;padding: 0;}

.navbar .navbar-nav > li > a{padding: 0px; margin: 0px 13px; font-size: 16px; font-weight: 500;color: #fff;line-height: 26px; text-decoration: none;}
.navbar .navbar-nav > li > a:hover,
.navbar .navbar-nav > li > a:focus,
.navbar .navbar-nav > .active > a,
.navbar .navbar-nav > .active > a:hover,
.navbar .navbar-nav > .active > a:focus,
.navbar .navbar-nav > .open > a:hover,
.navbar .navbar-nav > .open > a:focus,
.navbar .navbar-nav > .open > a{color: #0E9236;background: transparent;}
.navbar .navbar-nav .nav-link { color: rgb(255, 255, 255); font-weight: 400;}
.navbar .navbar-collapse li:first-child {margin-left: 10px;}

.navbar .navbar-nav > li:last-child a{background: #0E9236; color: #fff; padding: 11px 38px; border-radius: 30px; display: inline-block; margin: 0;margin-left: 100px;}
.navbar .navbar-nav > li:last-child a:hover{color: #0E9236; background: #fff; border-color: #fff;}

.navbar-light .navbar-nav .nav-link:hover,.navbar-light .navbar-nav .show>.nav-link {color: #3A9EFD;}
.navbar-light .navbar-nav .dropdown:hover .dropdown-menu { display:block !important; }

/*===== Banner Section =====*/
.banner{background-image: url('https://jasperusa.sfo3.cdn.digitaloceanspaces.com/goldingswindowcleaning/home/banner.webp'); padding: 300px 0px 235px; color: #fff; position: relative; z-index: 0;}
.banner-content-box p{font-size: 16px;line-height: 26px;font-weight: 500;}
.banner-content-box h1{ font-size: 56px; font-weight: 600; line-height: 76px;margin: 25px 0 60px;}
.banner-content-box a{ color: #fff; font-size: 18px; font-weight: 600;line-height: 28px; padding: 14px 28px; margin-top: 30px; display: inline-block; background-color: #0E9236;text-decoration: none; border-radius: 2px; transition: .3s;}
.banner-content-box a:hover{transform: translateY(-5px);background-color: #fff;text-decoration: none; color: #0E9236;}

/*===== Title Sections =====*/
.section-heading{  margin-bottom: 50px; }
.section-heading h2{font-size: 32px;line-height: 42px; font-weight: 700;margin: 10px 0 24px; }
.section-heading p{ display: block; font-size: 16px;color: #4F4F4F;  font-weight: 400; font-family: "Jost", sans-serif; line-height: 26px; }
.section-heading h6{ font-size: 16px;line-height: 26px; font-weight: 700;text-transform: uppercase; color: #0E9236; }

.section-link{margin-top: 50px;}
.section-link a, a.fancybox.overlayer-box span{color: #fff; font-size: 16px;line-height: 26px; font-weight: 600; padding: 12px 48px;  display: inline-block; background-color: #0E9236; border-radius: 4px;text-decoration: none; transition: .3s;}
.section-link a:hover{text-decoration: none;background: #fff; border-color:#0E9236; color:#0E9236; transform: translateY(-5px); box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;}


/*===== Welcome Sections =====*/
.welcome{padding: 100px 0px; overflow: hidden; position: relative; z-index: 1;}
.welcome .section-heading {padding-right: 50px;}

 /*===== Services Sections =====*/
.services{background:#183590; color: #000; padding: 60px 0;position: relative;z-index: 1;}
.services::before{position: absolute;content: '';height: 100%;width: 100%;border-left-width: 0;top: 0;background: url('https://jasperusa.sfo3.cdn.digitaloceanspaces.com/goldingswindowcleaning/home/services-ngg.webp') no-repeat bottom;background-size: cover; z-index: -1;}
.services .section-heading h2,.services .section-heading h6,.services .section-heading p{color: #fff;}
.services-card{background: rgba(255, 255, 255, 0.1);border-radius: 4px;padding: 20px;color: #fff;border: 2px solid rgba(255, 255, 255, 0.4);margin-bottom: 10px;min-height: 450px;backdrop-filter: blur(20px)}
.services-card h4{font-size: 18px;line-height: 28px;font-weight: 600;}
.services-card img{margin-bottom: 30px;height: 200px;object-fit: cover;}
.services-card p{font-size: 16px;line-height: 26px;font-weight: 400;margin:10px 0 29px;}
.services-card a{color: #0E9236;text-decoration: none;background: #fff;border-radius: 4px;font-size: 16px;line-height: 26px;padding: 9px 38px;}

/*Why Choose Us Section*/
.why-choose-us{ padding: 100px 0px; position: relative; overflow: hidden;}
.wcu-card{padding: 30px 20px;border-radius: 8px;background: rgba(14, 146, 54, 0.1);backdrop-filter: blur(20px);height: 290px;color: #000;transition: all linear 0.5s;position: relative;z-index: 1;}
.wcu-card img{width: 60px;height: 60px;}
.wcu-card h4{font-size: 18px;line-height: 28px;font-weight: 600;margin: 25px 0 10px;}
.wcu-card p{font-size: 16px;line-height: 28px;}
.wcu-card:hover{color: #fff;}
.wcu-card::before {content: "";position: absolute;top: 0; left: 0;width: 100%;height: 100%;background: linear-gradient(121.56deg, #003600 0%, #0E9236 100%);opacity: 0;z-index: 0;transition: opacity 0.5s ease;z-index: -1;}
.wcu-card::after {content: url("https://jasperusa.sfo3.cdn.digitaloceanspaces.com/goldingswindowcleaning/home/wcu-vector.png");position: absolute;top: 0; right: 0;width: 100%;height: 100%;max-width: 323px; transition: opacity 0.5s ease;z-index: -1;}
.wcu-card:hover::before {opacity: 1;}
.wcu-card:hover::after {opacity: 1;}

.achievement{display: flex;justify-content: center;align-items: center;flex-wrap: wrap;gap: 100px;margin-top: 60px;}
.achievement-card{max-width: 140px;}


/*===== Testimonials Sections =====*/
.testimonials {background: #fff; position: relative; padding: 60px 0px; z-index: 0; background-attachment: fixed;  background-position: 25% 5%;}
.testimonials .section-body p{ margin-bottom: 10px;}
.testimonials .owl-carousel.owl-drag .owl-item{padding: 0 15px;}
.testimonials .test-content {background: rgba(14, 146, 54, 0.1); color: #000; padding: 32px 27px;color: #000;  border-radius: 5px; position: relative;min-height: 350px;}
.testimonials .test-content .icons{ width: 35px;margin-bottom: 20px;}
.test-inner-content{display: flex;flex-direction: column;align-items: center;gap: 20px;overflow: hidden;}
.test-inner-content h5{font-size: 16px;line-height: 28px;font-weight: 600;}
.test-inner-content p{font-size: 16px;line-height: 26px;}
.test-inner-content img{max-width: 118px;}
.testimonials .owl-carousel.owl-drag .owl-item.center .test-content{background: linear-gradient(180deg, #183590 0%, #070F2A 100%);text-align: center;color: #fff;position: relative;}
.testimonials .owl-carousel.owl-drag .owl-item.center .test-content::before {content: url("https://jasperusa.sfo3.cdn.digitaloceanspaces.com/goldingswindowcleaning/home/testi-vec.webp");position: absolute;top: -20%;transform: translateY(-50%); right: 0;width: 100%;height: 100%;max-width: 323px;}

.testimonials .owl-carousel.owl-drag .owl-item.center .test-content .icons img{filter: brightness(0) saturate(100%) invert(100%) sepia(100%) saturate(0%) hue-rotate(95deg) brightness(106%) contrast(102%);}
.testimonials .section-link a{background: #fff;border: 2px solid #183590;color: #183590;}


/*===== Project Sections =====*/
.project { padding: 40px; }
.project .project-content-item {position: relative; overflow: hidden;}
.project .project-content-item img { width: 100%; height: 350px; }
.project .project-content-item a { position: absolute; top: 0; right: 0; bottom: 0; left: 0; color: #fff; background: transparent; text-decoration: none; font-size: 24px; -webkit-transition: all linear 0.3s; -moz-transition: all linear 0.3s; -o-transition: all linear 0.3s; transition: all linear 0.3s;}
.project .project-content-item a:hover { background: rgba(0,0,0,0.5); transform: none;}
.project .project-content-item a i { opacity: 0;}
.project .project-content-item a:hover i {opacity: 1;}
.project .project-content-item a.overlayer-box {background-color: rgba(0,0,0,0.5); margin-top: 0; font-size:16px; border: unset;}

/*===== Free Estimate Sections =====*/
.home-free-estimate{position: relative;top: 90px;z-index: 5;}
.free-estimate-inner{background: #0E9236;padding: 45px 35px 5px 45px;border-radius: 10px;overflow: hidden;}
.home-free-estimate .section-heading{margin-bottom: 20px;}
.home-free-estimate .section-heading p{color: #fff;}
.home-free-estimate-form{position: relative;z-index: 4;}
.home-free-estimate-form h2{font-weight: 700;font-size: 24px;line-height: 34px;margin-bottom: 30px;color: #fff;}
.home-free-estimate .section-heading{color: #fff;}
.home-free-estimate-form .form-control { color: #fff; background: rgba(255, 255, 255, 0.3); border: 1px solid #fff;font-size: 16px; line-height: 26px; border-radius: 4px; height: 46px; padding: 7px 15px;}
.home-free-estimate-form input::placeholder,.home-free-estimate-form textarea::placeholder{color: #fff !important; opacity: 1;}
.home-free-estimate-form .form-control:focus { color:#fff;  background: rgba(255, 255, 255, 0.3); border-color: #fff; box-shadow: unset;}
.btn-home-free-estimate-form-control{ color:#fff; font-size: 18px; width: 100%;display: inline-block;text-align: center; font-weight: 500; padding: 8px 15px;background-color: #000; border-radius: 4px;  text-align: center; transition: .5s; margin: 0 auto; border: none;}
.btn-home-free-estimate-form-control:hover{ background:#fff; color: #000; border-color: #0E9236;}
.home-free-estimate-form {width: 100%;}
.home-free-estimate-form textarea{min-height: 180px;}
.free-estimate-image{position: relative;}
.free-estimate-image::before{position: absolute;height: 100%;width: 100%;background: linear-gradient(180deg, rgba(0, 0, 0, 0.4) 10.78%, rgba(0, 0, 0, 0.8) 53.94%);left: 0;top: 0;content: '';}
.free-estimate-image .serving-country{position: absolute;width: 100%;bottom: 0;left: 0;padding: 50px 32px;color: #fff;}
.free-estimate-image .serving-country img{max-width: 60px;margin-bottom: 20px;}
.free-estimate-image .serving-country h2{font-size: 24px;line-height: 34px;font-weight: 700;}

/*===== Footer Section =====*/
.footer {background: linear-gradient(0deg, #183590 0%, #070F2A 102.23%); color: #fff; padding: 196px 0px 0px;position: relative;overflow: hidden;z-index: 1;}
.footer::before{position: absolute; content: url('https://jasperusa.sfo3.cdn.digitaloceanspaces.com/goldingswindowcleaning/home/footer-bg.webp');right: -100%; transform: translateX(-50%); top: 0;width: 100%;height: 100%;z-index: -1;}
.footer-content{padding-right: 80px;}
.footer-content img{width: 237px;margin-bottom: 30px;}
.footer  h5{ display: inline-block;padding: 8px 26px;background: rgba(255, 255, 255, 0.3);backdrop-filter: blur(20px);margin-bottom: 40px;font-size: 16px;line-height: 26px;}
.footer-content ul{padding-left: 20px;}
.footer-content ul li{font-size: 16px;line-height: 26px;font-weight: 400;margin-bottom: 5px;}
.footer-content a{text-decoration: none;color: #fff;}
.footer .contact-detail{ display: flex; flex-direction: column;}
.footer .contact-wrap  ul li{margin-bottom: 20px;}
.footer .row{align-items: baseline;}
.footer iconify-icon{ font-size: 25px; display: block; color: #fff;}
.footer .navs iconify-icon{font-size: 5px;}
.footer-contact ul li{display: flex;gap: 20px;align-items: center;}
.footer .contact-wrap ul.list-unstyled.navs li{margin-top: 5px; align-items: baseline;}


/*===== copyright Section =====*/
/* .copyright{  background-color: #000000;  } */
.copyright-content{border-top: #fff solid 3px;padding: 20px 0; }
.copyright p{ color: #fff; font-size: 18px;line-height: 28px; text-align: center; }
.copyright p a{ color: #fff; text-decoration: none; }


/*===== Content Pages =====*/
.content-banner{background-color: #252525; padding: 20px 0;}
.content-banner,
.content-block [class*="col-"] {margin-bottom: 0px;}
.breadcrumb{background: #00396f; padding: 10px 20px; margin-bottom: 0px; border-radius: 0; text-align: center;color: #fff;font-family: "Jost", sans-serif;font-weight: 500;font-size: 16px; align-items: center;}
.breadcrumb a{ color: #fff; font-family: "Jost", sans-serif; font-weight: 400; font-size: 16px;}
.breadcrumb i{font-size: 15px; margin: 0px 5px;}
.goto-info{ display: block; text-align: center; font-size: 16px; color: #fff; margin-top: 5px; }
.content-banner h4{ text-align: center; color: #b00d23; font-size: 18px; text-transform: uppercase; }
.content-banner ul{ display: block; text-align: center; }
.content-banner ul li{ display: inline-block; float: none; width: 50px; height: 4px; border-radius: 15px; background: #fff; }
.content-banner ul li:nth-child(2){ position: relative; top: -3px; width: 10px; height: 10px; border-radius: 50%; }

.sectiontitleunderline{ display: block; width: 80px; height: 2px; margin: 0 0 30px; background: #333; }
.content { width: 100%; padding: 50px 0;background: #fff;}
.content h2{ font-size: 25px; font-weight: 600; color: #000; font-family: "Jost", sans-serif; margin: 20px 0 10px ; }
.content h3{ font-size: 20px; color: #2c2c2c; font-family: "Jost", sans-serif; margin-bottom: 10px;margin-top: 20px; }
.content h3 .about-span-break{ font-size: 20px; color: #2c2c2c; font-family: "Jost", sans-serif; }
.content h4{ font-size: 16px; color: #666; font-family: "Jost", sans-serif; margin-bottom: 10px; }
.content .ms-inner-content h5{ font-size: 18px; font-weight: 600; color: #333; font-family: "Jost", sans-serif; margin-bottom: 5px; }
.content ol,
.content ul{ margin:0 ; padding: 0; margin-bottom: 15px; }
.content li{ margin-left: 18px; line-height: 30px; font-size: 16px; font-family: "Jost", sans-serif; color: #666; }

/*===== Testimonials Page =====*/
.reviewsblock{padding: 15px 0 5px;background: #808080;width: 100%;text-align: center;}
.reviewsblock h4{ text-transform: uppercase; color: #fff; font-size: 20px; font-weight: 700; }
.reviewsform{padding: 15px 0 1px;background: #fff;min-height: 150px;width: 100%;}
.reviewsformstyle{height: 44px;border-radius: 0;border: #ddd solid 1px;color: #333;background: #fff;margin: 15px 0;}
.reviewsform input::placeholder{ color: #666; }
.reviewsform textarea::placeholder{ color: #666; }
.btn-reviewsformstyle{ display: block; text-transform: uppercase; width: 100%; color: #fff; background: #191919; border: none; padding: 10px 16px; font-size: 18px; border-radius: 0; -webkit-transition: all linear 0.3s; -moz-transition: all linear 0.3s; transition: all linear 0.3s; }
.btn-reviewsformstyle:hover{background: #00396f;}
.testimonials-page{ display: block; margin-top: 15px; }
.testimonials-page .panel-title a{position: relative;display: block;padding: 15px 50px 15px 15px;margin-bottom: 0;background: #808080;text-decoration: none;text-transform: uppercase;font-size: 16px;color: #fff;-webkit-transition: all linear 0.3s;-moz-transition: all linear 0.3s;-o-transition: all linear 0.3s;transition: all linear 0.3s;}
.testimonials-page .panel-title a:hover{background: #000;color: #fff;}
.testimonials-page .accordion>.card>.card-header {background: #fff; color: #191919; position: relative; border: 1px solid #ddd;}
.testimonials-page .btn-link { font-size: 18px; font-weight: 500; color: #000; text-decoration: none;}
.testimonials-page .panel-title .collapsed{ background: #fff; color: #191919; position: relative; }
.testimonials-page .btn.btn-link.btn-block.text-left.collapsed::before{ content: ""; position: absolute; top: 50%; right: 0; width: 25px; font-family: 'fontawesome'; text-align: center; font-size: 20px; transform: translate(-50%,-50%); z-index: 999; }
.testimonials-page .btn.btn-link.btn-block.text-left::before{ content: ""; position: absolute; top: 50%; right: 0; width: 25px; font-family: 'fontawesome'; text-align: center; font-size: 20px; transform: translate(-50%,-50%); }
.testimonials-page h4{ margin-bottom: 0; margin: 0; }
.testimonials-page .panel-body{ border: #eee solid 1px; border-top: none; padding:10px; }
.testimonials-page .panel-body p{ margin-bottom: 0; }
.btn.focus, .btn:focus {outline: 0; box-shadow:none !important;}

/*===== Contact Form Section =====*/
.formstyle{padding-left: 60px;height: 50px;border-color: #ddd;border-radius: 0;background-color: #fff; color: #000;margin: 15px 0;}
.btn-formstyle{ margin-top: 15px; width: 150px; color: #fff; background-color: #2c2c2c; border: none; border-radius: 0; padding: 10px 16px; font-size: 18px; line-height: 1.3333333; transition: all linear 0.3s; }
.btn-formstyle:hover{background: #00396f;}
.googlemap{ height: 500px; overflow: hidden; border: #eee solid 1px; }
.form-horizontal .form-group{ margin-right: 0; margin-left: 0; }
.content .form-horizontal .form-group input::placeholder{ color: #666; }
.content .form-horizontal .form-group textarea::placeholder{ color: #666; }
.content .form-horizontal .form-group textarea{ min-width: 100%; max-width: 100%;min-height: 120px; }
.form_section .fa{position: absolute;top: 0;height: 100%;width: 50px;text-align: center;padding-top: 15px;color: #000;background-color: #ddd;font-size: 18px;}
/*===== Quote Form Section =====*/
.quoet-address{ margin-top: 30px; }
.quoet-address ul li{ list-style: none; font-size: 20px; margin-left: 5px; margin-bottom: 30px; line-height: 30px; }
.quoet-address ul li span{ font-size: 18px; color: #666; }
.quoet-address ul li a{ color: #2c2c2c; }

/*===== Free Estimate Form Page =====*/
.free-estimate-form .freeblock{ padding: 15px 20px; background: #666; color: #fff; text-transform: uppercase; }
.freeestimatestyle{ padding-left: 15px; height: 50px; border-radius: 0; border: #666 solid 1px;margin: 15px 0; }
.btn-freeestimatestyle{ display: block; text-transform: uppercase; width: 100%; color: #fff; background: #2c2c2c; border: none; padding: 10px 16px; font-size: 18px; border-radius: 0; -webkit-transition: all linear 0.3s; -moz-transition: all linear 0.3s; transition: all linear 0.3s; }
.btn-freeestimatestyle:hover{ background: #2ecc71; }
.free-estimate-form .form-horizontal .form-group { margin-right: -15px; margin-left: -15px; }
.free-estimate-form .fa{position: absolute;top: 33px;height: calc(100% - 58px);width: 50px;background: #666;text-align: center;padding-top: 15px;color: #fff;font-size: 18px;display: none; }

/*===== Page =====*/
.contact-page-location-map{ display: block; margin-top: 30px; }
.about-span-break{ display: block; }


.free-estimate-form .freeblock {margin-bottom: 30px;}

/*========== Responsive ==========*/
@media (max-width: 1350px){
      .banner-content-box h1 { font-size: 49px; margin: 30px 0 31px;}
      .free-estimate-image{height: 100%;}

}
@media (max-width: 1199px){

      .navbar .navbar-nav > li > a:hover::before,
      .navbar .navbar-nav > li > a:hover::before,
      .navbar .navbar-nav > li > a:focus::before,
      .navbar .navbar-nav > .active > a::before,
      .navbar .navbar-nav > .active > a:hover::before,
      .navbar .navbar-nav > .active > a:focus::before,
      .navbar .navbar-nav > .open > a:hover::before,
      .navbar .navbar-nav > .open > a:focus::before,
      .navbar .navbar-nav > .open > a::before{ left: 15px; width: calc(100% - 30px); }
      .banner-content-box h2{ font-size: 70px; line-height: 100px; }
      .section-heading h2 span{ display: inline; }
      .achievement{gap: 50px;}
      .welcome .section-heading{padding-right: 0;}
      
      .footer{padding: 40px 0;overflow: hidden;}
      .home-free-estimate{top: unset;}
      .footer-content{padding-right: 0;}

}
@media (max-width: 991px){

      .header-bottom .container{ width: 100%; }
      .header-top ul{ text-align: center; }
      .banner-content-box a{ font-size: 24px; }
      .section-heading h4{ margin-bottom: 15px; }
      .section-heading h2{ font-size: 36px; line-height: 48px; }
      .section-heading p{ width: 100%; padding: 0; }
    
      .services .container{ width: 100%; }
      .achievement{gap: 20px;}
      .wcu-card{height: auto;}
      .footer-content h4{ margin-top: 30px; }

}
@media (max-width: 767px){

        /*===== Go To Top =====*/
        #back-top{ right: 10px; bottom: 10px; }
        #back-top a .fa{ font-size: 16px; width: 40px; height: 40px; padding-top: 10px; }

        /*===== Left Social Icon =====*/
        .share_icon .fa{ left: 9px; bottom: 9px; width: 42px; height: 42px; font-size: 20px; padding: 10px 2px 0 0; }
        .social_icon ul li .fa{ left: 10px; bottom: 10px; width: 40px; height: 40px; font-size: 20px; text-align: center; padding: 10px 0px 0 0; }
        .social_icon.active ul li:nth-child(3) .fa{ bottom: 130px; }
        .social_icon.active ul li:nth-child(2) .fa{ bottom: 90px; }
        .social_icon.active ul li:nth-child(1) .fa{ bottom: 50px; }

  /*===== Body Section =====*/
      .header{position: relative;padding: 80px 0 0;}
     
      .social-icons ul{justify-content: flex-start !important;}
      .social-icons > ul > li{margin-left: 0;margin-right: 20px;margin-top: 20px;}
      .header-bottom{padding-top: 0;}
      .logo {text-align: center;}

      .banner{padding: 100px 0px 50px;min-height: unset;}
      .banner-content-box br{display: none;}
      .banner-content-box h1 {font-size: 28px; line-height: 43px;}
      .banner-content-box a{ padding: 7px 28px; font-size: 16px; }
    

      .section-heading h4{ font-size: 30px; }
      .section-heading h2{font-size: 24px; font-weight: 600; line-height: 36px;text-transform: inherit;margin-bottom: 10px;}
      .section-heading p{ font-size: 16px; line-height: 30px; margin-top: 0;}
      .section-heading br{display: none;}

      .services .section-heading{margin-bottom: 0;}


      .welcome{ padding: 40px 0; }


      .services{ padding: 50px 0; }
      .services .section-body{ display: block; margin-top: 30px; }
      .services-item{ margin-top: 15px; }
      .services-item a{ padding: 10px 10px 8px; font-size: 14px; }
      .services .services-item a{width: 50%;}

      .why-choose-us{padding: 40px 0px;}
      .why-choose-us .whyus-image{margin: 0; height: unset; padding: unset; width: 100%; object-fit: contain; margin: 0 auto;}
      .whyus-list-wrap{margin-left: 0px;}
      .whyus-card.left-side ul li{flex-direction: inherit;}
      .whyus-card.left-side ul li .list-content{text-align: inherit;}
      .president-image img{width: 100% !important;}
      .why-choose-us .whyus-card{margin-bottom: 20px;}
      .why-choose-us .col-md-3.m-auto {margin-bottom: 80px !important; }
      .why-choose-us .whyus-card h5{font-size: 18px;}

      .testimonials{ padding: 50px 0; }
      .testimonials .section-heading,
      .testimonials .section-body{ padding-left: 0; }
      .testimonials-content{ padding: 20px; border-radius: 10px; }
      .testimonials-content-item p{ font-size: 16px; line-height: 30px; }
      .testimonials-content-item h4{ font-size: 18px; margin-top: 15px; margin-bottom: 10px; }
      .testimonials .section-link{ padding-left: 0; }
      .testimonials .section-link a{font-size: 14px; }
      .testimonials .section-link {margin-top: 0;}


      .free-estimate-inner{padding: 25px;}
      .free-estimate-image .serving-country h2{font-size: 18px;line-height: 28px;}
      .free-estimate-image .serving-country h2 br{display: none;}

      .project .gallery-box-wrapper{margin: 0;}
      .project{ padding: 50px 0 30px; }
      .project .section-heading{ margin-bottom: 30px; }
      .project-content-item{ margin-bottom: 15px; }
      .gallery-box-wrapper{margin: 0;}
      

      .footer{padding: 40px 0px 0px;}
      .footer  h5{margin-top: 40px;}
      .copyright p {font-size: 16px;line-height: 25px;}

        /*===== Slider Section =====*/
        #owl-demo .owl-pagination{ width: 100%; top: 95%; }
        #owl-demo2 .owl-buttons .owl-prev{ left: -15px; }
        #owl-demo2 .owl-buttons .owl-next{ right: -15px; }

        /*===== Page Section =====*/
        .content-banner{ padding: 30px 0 20px; }
      /*  .content-block{ margin-top: 80px}*/
        .breadcrumb{ font-size: 16px; }
        .content-banner ul li{ height: 2px; }
        .content-banner ul li:nth-child(2){ top: -2px; width: 6px; height: 6px; }
        .content{ padding: 30px 0; }
        .content h2{ font-size: 20px; }
        .content h3{ font-size: 16px; }
        .content h4{ font-size: 16px; }
        .sectiontitleunderline{ width: 100px; margin-bottom: 15px; }
        .content p,
        .content ul li{ font-size: 14px; line-height: 26px; }
        .content ul li span{ font-size: 14px; line-height: 26px; }
        .reviewsform{ margin-bottom: 30px; }
        .reviewsblock h4{ font-size: 18px; }
        .reviewsblock{ padding: 1px 0 10px; }
        .btn-reviewsformstyle{ font-size: 14px; }
        .testimonials-page h4{ font-size: 14px; }
        .testimonials-page p{ padding: 0; }
        .formstyle{ padding-left: 50px; height: 40px; }
        .form_section .fa{ width: 40px; }
        .btn-formstyle{ display: block; margin: 0 auto; width: 100px; font-size: 14px; margin-bottom: 15px; }
        .quoet-address{ margin-top: 15px; }
        .quoet-address ul{ margin-bottom: 15px; }
        .quoet-address ul li{ margin-bottom: 15px; font-size: 14px; }
        .quoet-address ul li span{ font-size: 16px; }
        .free-estimate-form .freeblock{ margin-bottom: 0; }
        .freeestimatestyle{ height: 40px; padding-left: 50px; }
        .btn-freeestimatestyle{ display: block; margin: 0 auto; width: 100%; font-size: 14px; }
        .free-estimate-form .fa{ width: 40px; height: 40px; }
        .free-estimate-form .sms{ width: 40px; height: 174px; }
  .testimonials-page .panel-body p{ font-size: 14px; line-height: 30px; }
  
}